<div class="lw-dashboard-wrapper lw-general-title" xmlns:v-on="http://www.w3.org/1999/xhtml" xmlns:v-bind="http://www.w3.org/1999/xhtml">
  <!--Search bar-->
  <div class="lw-container">
    <div class="row mb-5">
      <div class="col-12 col-md-6">
        <h2>Dashboard</h2>
      </div>
      <div class="col-12 col-md-6 text-right">
        <h5 class="week-picker-wrapper my-0">
          <input id="weekPickerDashboard" type="text" class="week-picker-input w-100 text-right"
                 placeholder="Select Week" v-model="weekDate"/>
          <span class="picker-icon" v-on:click="showPicker">
            <i class="fas fa-caret-down"></i>
          </span>
        </h5>
      </div>
    </div>
  </div>

  <div class="lw-container row">
    <div class="col-12 col-lg-9">
      <div class="lw-reports-bar-chart lw-container pb-5 border-bottom">
        <div class="row justify-content-center">
          <div class="col-md-10">
            <canvas id="bar-chart" width="1000" height="400"></canvas>
          </div>
        </div>
      </div>

      <div class="lw-reports-pie-chart lw-container py-5">
        <div class="row">
          <div class="col-10">
            <canvas id="dashboard-pie-chart" width="1000" height="400"></canvas>
          </div>
        </div>
      </div>
    </div>
    <div class="col-12 col-lg-3">
      <div class="most-active">
        <h5 class="text-left">Most Active</h5>
        <img class="account-avatar" v-bind:src="avatar" v-bind:alt="fullName">
        <div class="account-info">
          <div class="text-left"><b>{{ fullName }}</b></div>
          <div class="text-right">{{ totalTime | convertDuration }}</div>
        </div>
      </div>
      <div class="activity">
        <h5>Activity</h5>
        <ul class="act-list">
          <li v-for="act in activity" class="individual-act">
            <div class="act-portion">
              <img class="account-avatar" v-bind:src="avatar" v-bind:alt="fullName">
            </div>
            <div class="act-portion info">
              <div><b>{{ fullName }}</b></div>
              <div>{{ act.name }}</div>
            </div>
            <div class="act-portion duration">
              <div>{{ act.duration | convertDuration }}</div>
            </div>
          </li>
        </ul>
      </div>
    </div>
  </div>
</div>